body { background-color:#FFFFFF; font-family: Verdana, Georgia, sans-serif; color:#000000; }

#container{ border:2px solid #c6c6da; padding:0; }

#topborder { background-color:#006699; height: 60px; border-top:5px solid #507999;
border-bottom:4px solid #507999; color:#000000;}

#toprunner { background-color:#EFEFEF; border-bottom:2px solid #c6c6da; ;padding: 6px;
 font-size: small; color: #333399; }
* html #toprunner {font-size:x-small;f\ont-size:small}


#leftborder 
{float: left; width: 160px;  \width: 170px; w\idth: 160px; padding: 4px; height:100%;
 font-size: small; background-color:#FFFFFF; color:#000000;}
 * html #leftborder {font-size:x-small;f\ont-size:small}

#main {padding: 10px;  margin-left: 170px;  margin-right: 10px; background-color:#FFFFFF;
border-left:2px solid #c6c6da;  line-height:1.2em; 
font-family: Verdana, Georgia, sans-serif; font-size: small; color: Black;}
* html #main {font-size:x-small;f\ont-size:small}

#banner {padding: 0px; margin-left: 0px; margin-top: 0px; background-color: #DDA0DD;
line-height:1.2em; 
font-family: Verdana, Georgia, sans-serif; font-size: small; color: Black;}
* html #banner {font-size:x-small;f\ont-size:small}


#footer {clear:both; padding:10px; font-family: Verdana, Georgia, sans-serif; font-size: x-small; 
color: #000000; text-align: center; background-color: transparent;}
* html #footer {font-size:xx-small;f\ont-size:x-small}

#boxmain { color:#333399; font-family:  Verdana, Georgia, sans-serif; font-size: small; 
 border:1px solid  #333399; font-weight: 700; background:#FFFFFF; padding:4px; background-color: transparent;}
 * html #boxmain {font-size:x-small;f\ont-size:small}

#boxad {width: 140px; border: 1px solid #005eaa; padding: 5px 8px 6px 8px; margin:20px 2px 0px 2px; line-height: 1.2; font-size: x-small}
 * html #boxad {font-size:x-small;f\ont-size:small}

#boxad p {margin-top: 4px; margin-bottom: 2px; font-family: Verdana, Georgia, sans-serif; font-size: x-small; color: #000000; background-color: transparent;}
 * html #boxad p {font-size:x-small;f\ont-size:small}

.hideme {display:none;}

img { border:0px;}

.imageright {float: right; border:0px; padding:0px;}

.imageleft {float: left; border:0px; padding:0px;}

.imageicons {vertical-align: middle}


.imagerightmain {float: right; border:1px solid #c6c6da; padding:10px; margin: 10px}
.quoterightmain {float: right; border:1px solid #000099; padding:10px; margin: 10px; width:13em; background-color: #cdd6ea; color:#000099;}
.source {font-size: small; text-align:center; padding : 0.5em; margin-top:0.5em; margin-bottom : 0px; margin-left:0px; margin-right:0px; color: #000000; background-color: transparent;} 
* html .source {font-size:x-small;f\ont-size:small; }
.imageborder {margin-left: 15px}

h5 { color: #005eaa;; font-family: Verdana, Georgia, sans-serif; background-color: transparent;}
h4, h3 { color: #333399; font-family: Verdana, Georgia, sans-serif; background-color: transparent; font-size: 12px;}
h2 { color: #333399; font-family: Verdana, Georgia, sans-serif; background-color: transparent; font-size: 15px;}
h1 { color: #333399; font-family: Verdana, Georgia, sans-serif; background-color: transparent; font-size: 20px; text-align:center;}

p { font-family: Verdana, Georgia, sans-serif; font-size: small; color: #000000; background-color: transparent;}
* html p {font-size:x-small;f\ont-size:small}


.border { color:  #333399; font-family:  Verdana, Georgia, sans-serif; font-size: x-small; text-align: center; background-color: transparent;}
* html .border {font-size:xx-small;f\ont-size:x-small}


.smalltext { color: black; font-family: Verdana, Georgia, sans-serif; font-size: smaller; background-color: transparent;}	
* html .smalltext {font-size:xx-small;f\ont-size:x-small}


.strapline { color: #333399; font-family: Verdana, Georgia, sans-serif; font-weight: 700; background-color: transparent;}

.box { color:#000099; font-family:  Verdana, Georgia, sans-serif; font-size: small; 
text-align: center; border:2px solid  #000099; font-weight: 700; background-color:#cdd6ea; padding:4px; }
* html .box {font-size:x-small;f\ont-size:small}


.imagecentre {text-align: center}


#leftborder ul, li {
	padding:0;
	margin:0;
	list-style-type: none;
	line-height:25px;
}
#leftborder li {
	background:#FFFFFF url('/images/arrow2.jpg') no-repeat 0 5px;
	list-style-type: none;
	width:99%;
	margin-left:3px
}

a.menu {	
	padding-left:35px;
	display:block;
	text-decoration:none;
	position:relative;
	background:#FFFFFF url('/images/arrow1.jpg') no-repeat 0 5px;
}
/* commented backslash mac hiding hack \*/ 
* html a {height:1%;} 
/* end hack */ 


#main ul, li {
	list-style:disc;
}

/* commented backslash mac hiding hack \*/ 
* html a {height:1%;} 
/* end hack */

a:hover {background:transparent;}
a.menu:hover {background:transparent;}
a.menu:focus {background:transparent;}

a {color: navy; text-decoration:none}

a:link    {color: #005eaa; text-decoration:underline; font-weight: 700; background-color: transparent;}
a:visited {color: #005eaa; text-decoration:underline; font-weight: 700; background-color: transparent;}
a:hover   {color: #5c00ad; text-decoration:none; font-weight: 700; background-color: transparent;}
a:focus   {color: #5c00ad; text-decoration:none; font-weight: 700; background-color: transparent;}
a:active  {color: #005eaa; text-decoration:underline; font-weight: 700; background-color: transparent;}

a.text:link    {color: #333399; text-decoration:underline;font-weight: 500; background-color: transparent;}
a.text:visited {color: #333399; text-decoration:underline;font-weight: 500;background-color: transparent;}
a.text:hover   {color: #5c00ad; text-decoration:none;font-weight: 500; background-color: transparent;}
a.text:focus   {color: #5c00ad; text-decoration:none;font-weight: 500; background-color: transparent;}
a.text:active  {color: #333399; text-decoration:underline;font-weight: 500;background-color: transparent; }

a.black:link    {color: #000000; text-decoration:none; background-color: transparent;}
a.black:visited {color: #000000; text-decoration:none;background-color: transparent;}
a.black:hover   {color: #000000; text-decoration:none;font-weight: 500;background-color: transparent;}
a.black:focus   {color: #000000; text-decoration:none;font-weight: 500;background-color: transparent;}
a.black:active  {color: #000000; text-decoration:none;background-color: transparent; }

a.white:link    {color: #FFFFFF; text-decoration:none;font-weight: 500; background-color: transparent;}
a.white:visited {color: #FFFFFF; text-decoration:none;font-weight: 500;background-color: transparent;}
a.white:hover   {color: #FFFFFF; text-decoration:underline;font-weight: 500; background-color: transparent;}
a.white:focus   {color: #FFFFFF; text-decoration:underline;font-weight: 500; background-color: transparent;}
a.white:active  {color: #FFFFFF; text-decoration:none;font-weight: 500;background-color: transparent; }

.skip-link a, .skip-link span{
  position: absolute;
  overflow: hidden;
  width: 0;
  height: 0;
   top:-4em;
  left:-3em;
}

.skip-link a:active, .skip-link a:focus {
  position: absolute;
  overflow: visible;
  width: auto;
  height: auto;
 
  background-color: #ffff00;
  color: #ff0000;
  top: 4em;
  left: 1em;
  padding: 5px;
  border: 2px solid red;
  font-weight: bold;
}

.clear {clear:both;}
acronym, abbr { background-color: inherit; border-color: black black #000000; cursor: help; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
kbd, tt, code {font-size: 0.9em;}

/* FORM STYTLES */
fieldset {padding:1.5em 0em 1.5em 0.5em; width:80%; border:#cdd6ea solid; margin-left:4em;}
legend {color:#333399; font-weight:bold; text-transform:uppercase; background-color: transparent;}
#about label
{
display: block;
width: 12.5em;
float: left;
text-align: right;
margin: 0 1em 10px 0;
clear: both;
background-color: transparent;
}
.input-box{margin-bottom: 10px}

input:focus {background-color: #cdd6ea; color: #000099;  }
input:hover {background-color: #cdd6ea; color: #000099; }

textarea {font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif; font-size: 1.4em; width:98%; }
textarea:focus {background-color: #cdd6ea; color: #000099;  }
textarea:hover {background-color: #cdd6ea; color: #000099;  }

select:focus {background-color: #cdd6ea; color: #000099;  }
select:hover {background-color: #cdd6ea; color: #000099;  }

checkbox:focus {background-color: #cdd6ea; color: #000099;  }
checkbox:hover {background-color: #cdd6ea; color: #000099;  }

#main .submit {margin-right: 6em; color: #000099; background-color: #cdd6ea; margin-left:5em;}
.button {color: #000099; background-color: #cdd6ea;}

.tstable { border-color: #000000; width: 150px; }
.tsheader { font-family: arial; font-size: 8pt; color: #000000; background-color: #dcdcdc; }
.tslinks { font-family: arial; font-size: 8pt; color: #0000ff; background-color: #ffffff; }
.tsfooter { font-family: arial; font-size: 8pt; color: #000000; background-color: #dcdcdc; }

/* EDITORIAL COMMENTS STYLE - TO BE REMOVED */
.editoral {background-color:#CCCC66; color:#000066; text-transform:uppercase; font-weight: bold; width:auto;}

/* Table Styles */
table.stats
{text-align: left;
vertical-align: top; 
font-family: Verdana, Georgia, sans-serif;
font-weight: normal;
font-size: small;
color: #fff;
background-color: #006699;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
}

table.stats td
{background-color: #EFEFEF;
color: #000;
padding: 4px;
text-align: left;
border: 1px #fff solid;}

table.stats td.hed
{background-color: #006699;
color: #fff;
padding: 4px;
text-align: left;
border-bottom: 2px #fff solid;
font-size: medium;}
 